[lkml]   [2001]   [Nov]   [7]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: disaster with 2.4.14+preempt
On Wed, 2001-11-07 at 16:17, J Sloan wrote:
> Is there anything in particular you would
> like me to try?

Confirm 2.4.13+preempt doesn't cause the problem.

If it doesn't, can you try recompiling with the newest 2.4.13
preempt-kernel patch. I forget from which version we removed the atomic
operators, but I want to confirm this is not the problem.

Confirm 2.4.14 doesn't cause the problem.

(if possible) confirm 2.4.14+preempt does indeed cause the problem.

Let me just spit out my thinking here:

Is it preempt?
Is it something in 2.4.14 annoying preempt?
Is it the non-atomicity recently introduced?

Robert Love

To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
More majordomo info at
Please read the FAQ at

 \ /
  Last update: 2005-03-22 13:12    [from the cache]
©2003-2014 Jasper Spaans. hosted at Digital Ocean